html, body {
  height: 100%;
  margin: 0;
}

/* header background */
header {
 	text-align: left;
  	width: 100%;
  	height: 60px;
  	background: #0d2c6c!important;
  	overflow: hidden;
  	padding: 5px;
}

/* Here give three color for header to choose */
.niwa-secondary.panel-heading {
    background: #0088CE;
    color: #fff;
    font-size: 20px;
    line-height: 2rem!important
}
.niwa-primary.panel-heading {
    background-color: #0088CE!important
}
.sea-spray-teal.panel-heading {
    background: #44c8f5;
    color: #fff
}

/* header project name font */
#niwa {
 	color: white; 
 	font-size: 20px; 
 	font-weight: bold; 
}

/* space setting between NIWA Logo and Your Project Name */
#niwa a {
	padding-right: 20px
}
#bodyContent {
	font-size: 14px; 
	text-align: left;
    margin: 10px;
}
.content {
	min-height: 100%;
	margin: 0 auto -50px;
}
.push {
  height: 50px;
}

/* footer background */
footer {
	background-color: #333132;
 	line-height: 30px;
}

/* footer ul */
footer ul {
	text-align: left; 
	list-style: none;
 	padding-left: 20px;
	color: white; 
	font-size: 15px; 
	font-weight: normal; 
}

/* footer li show in a line*/
footer ul li {
	display: inline;
}

/* footer policy */
footer #policy:hover {
 	text-decoration: underline;
}

/* footer policy font color and left space */
footer #policy {
 	color: white;
 	margin-left: 30px;   
}